Subject: RE: Permissions? (solved)

From: "Black, Nathan" <[email-masked]>
Date: Thu, 24 Jan 2002 12:52:43 -0600

Hi
I did with the RPM, worked like a charm.  However, I did find out what I did
wrong last time.  When I compiled it, I used ./configure with flocks
did=last for RedHat, use tcpwrappers, use pam, and shadow. 

After compilation, it followed the path too far into the directory and put
the Netatalk pam file in /etc/pam.d/etc/pam.d/ .   I kept getting file not
found errors in /var/log/messages during authentication attempts. 

Thanks for the tips.

> -----Original Message-----
> From: Thomas Kaiser [mailto:[email-masked]]
> Sent: Thursday, January 17, 2002 9:02 AM
> To: Black, Nathan; 'Damien MATTEI'
> Cc: [email-masked]
> Subject: Re: Permissions?
> 
> 
> On Thu, 17 Jan 2002 08:43:22 -0600, Black, Nathan wrote:
> 
> > I will re-do it with the RedHat rpm and see what happens.  Do you
> > know what flags they used to build the RPM?
> 
> Take a look at 2 sites with recent netatalk RPMs for RedHat 7.2:
> 
> <http://kraftwerk.adsl.dk/netatalk/> (the specs are available 
> directly from
> there)
> 
> <ftp://ftp.falsehope.net/home/tengel/netatalk/> (to know how 
> they build it,
> you have to download the src-RPM and extract the netatalk.spec file)
> 
> I would strongly recommend using RPMs based on the final 1.5.0 version
> instead of using so called 'official' ones from RedHat (the 
> last based on
> 1.5pre2 -- many things have changed in the meantime)
> 
> Regards,
> 
> Thomas
>